div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #807c79;
   background-image: url(images/mainIFrame_bkgrnd.png);
   background-repeat: repeat-x;
   color: #4F4F4F;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#backDropImage {
   border: 0px solid #000000;
   top: 0px; left: 10px;
   width: 100%;
   height: 100%;
   padding: 0;
   margin: 0;
   opacity:0.80;
}
#content1 {
   position: absolute;
   top: 50px;
   visibility: visible;
   z-index: 90;
}
pre {
   color: #001177;
   background-color: #C0C0C0;
   text-align: left;
   font-family: Tahoma;
    font-size: 15px;
    margin-left: 70px;
    padding: 18px;
    padding-top: 10px;
    line-height: 1.25;
   border: 1px solid #6495ED;
   border-radius: 16px 0px 16px 0px;
}
.content1Text {
   color: #001177;
   background-color: #C0C0C0;
   text-align: left;
   font-family: Tahoma;
    font-size: 16px;
    margin-left: 65px;
    margin-right: 25px;
    margin-top: 80px;
    padding: 18px;
    line-height: 1.25;
   border: 1px solid #6495ED;
   border-radius: 16px 0px 16px 0px;
}
#testimonDiv1 {
   position: absolute;
   width: 1125px;
   display: flex;
   top: 530px;
   left: 20px;
   text-align: left;
   padding: 5px;
   z-index: 90;
}
.testimonDivs {
  font-family: sans-serif;
  font-size: 9px;
  width: 290px; height: auto;
  border: 1px solid #6495DD;
  padding: 5px;
  margin-left: 5px;
}
.testimon {
   text-align: left;
   border: 3px solid #4F4F4F;
}
#DivTainer_Heading1
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px solid #4F4F4F;
   margin: 0;
   padding: 5px 7px 0px 0px;
   box-shadow: -3px 4px 5px #483D8B;
   text-align: center;
}
#Heading1
{
   color: #4F4F4F;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: -2px -2px 1px rgba(160,82,45,0.50);
}
